<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_margin="@dimen/dp_10">

        <LinearLayout
            android:id="@+id/dialog_center_ll"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="64dp"
            android:background="@drawable/shape_white_solid_rectangle"
            android:gravity="center"
            android:paddingBottom="@dimen/dp_10"
            android:paddingStart="@dimen/dp_10"
            android:paddingEnd="@dimen/dp_10"
            android:orientation="vertical">
        </LinearLayout>
        <TextView
            android:id="@+id/dialog_title"
            android:layout_width="match_parent"
            android:layout_height="54dp"
            android:text="提示"
            android:textSize="20sp"
            android:gravity="center"
            android:textColor="@android:color/white"
            android:padding="@dimen/dp_10"
            android:background="@drawable/shape_main_solid_rectangle_top" />

        <ImageView
            android:id="@+id/dialog_close"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_below="@+id/dialog_center_ll"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="@dimen/content_padding_30"
            android:src="@mipmap/close" />
    </RelativeLayout>
</FrameLayout>